=== debian/changelog ===
percona-pg-repack (1.4.5-2) unstable; urgency=medium

  * Update to new version 1.4.5

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Tue, 05 May 2020 11:07:41 +0000

percona-pg-repack (1.4.5-2) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Tue, 05 May 2020 11:07:41 +0000
