=== debian/changelog ===
percona-pg-repack (1.4.6-2) unstable; urgency=medium

  * Update to new version 1.4.6

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Mon, 12 Oct 2020 09:59:26 +0000

percona-pg-repack (1.4.6-2) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Mon, 12 Oct 2020 09:59:26 +0000
