=== debian/changelog ===
percona-pg-repack (1.4.7-1) unstable; urgency=medium

  * Update to new version 1.4.7

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Wed, 17 Nov 2021 03:39:33 +0000

percona-pg-repack (1.4.7-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 17 Nov 2021 03:39:33 +0000
