=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 override_dh_pgxs_test:
 	rm -rf /tmp/pg-repack-tablespace
 	mkdir /tmp/pg-repack-tablespace
-	+PATH=$(firstword $(wildcard $(CURDIR)/debian/postgresql-*-repack/usr/lib/postgresql/13/bin)):$(PATH) \
+	+PATH=$(firstword $(wildcard $(CURDIR)/debian/postgresql-*-repack/usr/lib/postgresql/14/bin)):$(PATH) \
 		pg_buildext -i'--auth=trust' installcheck . regress postgresql-%v-repack
 	rm -rf /tmp/pg-repack-tablespace
