## percona-pg-repack 1.4.8

=== debian/changelog ===
percona-pg-repack (1.4.8-4) unstable; urgency=medium

  * Update to new version 1.4.8

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Mon, 05 Jun 2023 19:36:43 +0000

percona-pg-repack (1.4.8-4) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Mon, 05 Jun 2023 19:36:43 +0000
