=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: percona-postgresql-14-repack
 Architecture: any
-Depends: postgresql-14 (>= 14.1) | percona-postgresql-14 (>= 14.1), ${shlibs:Depends}, ${misc:Depends}
+Depends: postgresql-14 (>= 14.8) | percona-postgresql-14 (>= 14.8), ${shlibs:Depends}, ${misc:Depends}
 Provides: pg-repack, postgresql-14-repack
 Description: reorganize tables in PostgreSQL databases with minimal locks
  pg_repack is a PostgreSQL extension which lets you remove bloat from tables
