=== debian/changelog ===
percona-pg-repack (1.5.0-1) unstable; urgency=medium

  * Update to new version 1.5.0

 -- Ubuntu <ubuntu@minimal-ubuntu-focal-x64-16456>  Wed, 21 Feb 2024 12:54:49 +0000

percona-pg-repack (1.5.0-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com>  Wed, 21 Feb 2024 12:54:49 +0000
