## percona-pg-repack 1.5.1

=== regress/Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 # Test suite
 #
 
-REGRESS := init-extension repack-setup repack-run after-schema repack-check nosuper tablespace issue3
+REGRESS := init-extension repack-setup repack-run error-on-invalid-idx after-schema repack-check nosuper tablespace get_order_by trigger
 
 USE_PGXS = 1	# use pgxs if not in contrib directory
 PGXS := $(shell $(PG_CONFIG) --pgxs)
