=== debian/changelog ===
percona-pg-repack (1.5.1-1) unstable; urgency=medium

  * Update to new version 1.5.1

 -- root <root@7ba17f2bc866>  Wed, 27 Nov 2024 14:41:01 +0000

percona-pg-repack (1.5.1-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com>  Wed, 27 Nov 2024 14:41:01 +0000
