=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 override_dh_pgxs_test:
 	rm -rf /tmp/pg-repack-tablespace
 	mkdir /tmp/pg-repack-tablespace
-	+PATH=$(firstword $(wildcard $(CURDIR)/debian/postgresql-*-repack/usr/lib/postgresql/14/bin)):$(PATH) \
+	+PATH=$(firstword $(wildcard $(CURDIR)/debian/postgresql-*-repack/usr/lib/postgresql/12/bin)):$(PATH) \
 		pg_buildext -i'--auth=trust' installcheck . regress postgresql-%v-repack
 	rm -rf /tmp/pg-repack-tablespace
 
@@ -32,3 +32,6 @@
 
 %:
 	dh $@
+
+override_dh_builddeb:
+	dh_builddeb -- -Zgzip
