## percona-pg-repack 1.5.2

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #
 #  Portions Copyright (c) 2008-2011, NIPPON TELEGRAPH AND TELEPHONE CORPORATION
 #  Portions Copyright (c) 2011, Itagaki Takahiro
-#  Portions Copyright (c) 2012-2015, The Reorg Development Team
+#  Portions Copyright (c) 2012-2020, The Reorg Development Team
 #
 
 PG_CONFIG ?= pg_config
