=== debian/changelog ===
percona-pg-repack (1.5.2-2) unstable; urgency=medium

  * Update to new version 1.5.2

 -- root <root@3adfc91d51b5>  Tue, 19 Aug 2025 08:45:59 +0000

percona-pg-repack (1.5.2-2) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com>  Tue, 19 Aug 2025 08:45:59 +0000
