=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 Vcs-Browser: https://salsa.debian.org/postgresql/pg-repack
 Vcs-Git: https://salsa.debian.org/postgresql/pg-repack.git
 
-Package: percona-postgresql-14-repack
+Package: percona-postgresql-15-repack
 Architecture: any
-Depends: postgresql-14 (>= 14.15) | percona-postgresql-14 (>= 14.15), ${shlibs:Depends}, ${misc:Depends}
-Provides: pg-repack, postgresql-14-repack
+Depends: postgresql-15 (>= 15.14) | percona-postgresql-15 (>= 15.14), ${shlibs:Depends}, ${misc:Depends}
+Provides: pg-repack, postgresql-15-repack
 Description: reorganize tables in PostgreSQL databases with minimal locks
  pg_repack is a PostgreSQL extension which lets you remove bloat from tables
  and indexes, and optionally restore the physical order of clustered indexes.
@@ -20,4 +20,4 @@
  boot, with performance comparable to using CLUSTER directly.
  .
  This package contains the pg_repack program and the server extension for
- PostgreSQL 14.
+ PostgreSQL 15.
